body, h1, h2, h3, h4, h5, h6, p, span, a {
    font-family: 'Roboto', sans-serif;
}

.homebanner {
    position: relative;
    background: #000;
}
/*.homebanner::before {
    content: "";
    background: linear-gradient(90deg, rgb(0 0 0 / 70%) 13%, rgb(30 1 72 / 20%) 100%);
    width: 100%;
    height: 100%;
    position: absolute;
    top: 0;
    left: 0;
    z-index: 1;
}*/
.homebanner .container {
    z-index: 2;
    color: #fff;
    position: absolute;
    top: 30%;
    left: 50%;
    transform: translate(-50%, -50%);
}
.homebanner .container.text_mid{top:50%;}
.banner_text {
    text-align: center;
    width: 75%;
    margin: 0 auto;
}
.banner_text.red-heading h1{
    color: #F17154;
}
.banner_text span {
    font-size: 16px;
    color: #c9e9ff;
    display: block;
    padding-bottom: 10px;
}
.banner_text h1 {
    font-size: 40px;
    font-weight: 600;
    text-transform: capitalize;
    margin: 0px 0 10px;
}
.banner_text p {
    font-size: 16px;
    color: #ffffff;
    letter-spacing: 0.5px;
    margin-bottom: 30px;
    line-height: 26px;
    font-weight:300;
}
.site-btn {
    display: inline-block;
    min-width: 120px;
    text-align: center;
    text-decoration: none;
    font-size: 15px;
    text-transform: uppercase;
    letter-spacing: 0.5px;
    transition: 600ms all;
    position: relative;
    overflow: hidden;
    box-shadow: rgb(50 50 93 / 25%) 0px 13px 27px -5px, rgb(0 0 0 / 30%) 0px 8px 16px -8px;
    background: #F17154;
    color: #fff;
    border-radius: 8px;
    margin-left: 10px;
    padding: 10px 15px;
}
.site-btn:hover {
    background: #6200ee;
    color: #fff;
}
.homebanner img {
position: relative;
width:100%;
}
.about_img img {
    box-shadow: rgb(0 0 0 / 15%) 0px 2px 8px;
    border-radius: 15px;
    border: 5px solid #fff;
    background:#fff;
}
.front_wrapper {
    padding-top: 69px;
}
.img-responsive {
    max-width: 100%;
    display: block;
    position: relative;
}
section.home_info {
    padding: 40px 0;
    background: #fff;
    position: relative;
}
.sec_head h2 {
color: #f17154;
    font-size: 28px;
    font-weight: 600;
    margin-bottom: 0;
}

.sec_head h3 {
    color: #000;
    font-size: 16px;
    font-weight: 500;
    margin: 0;
    padding: 15px 0 10px 0;
    text-transform: capitalize;
}

.sec_info p {
color: #474a5a;
    letter-spacing: 0.5px;
    line-height: 26px;
    font-weight: 400;
    font-size: 14px;
}

.sec_info ul {
    padding: 0;
    margin: 0;
}

.sec_info ul li {
    list-style: none;
    padding-left: 30px;
    margin: 0 0 10px 0;
    position: relative;
    color: #474a5a;
    font-weight: 400;
    letter-spacing: 1px;
    line-height: 28px;
    font-size: 14px;
}
.sec_info ul li b{color: #6200EE;}
.sec_info ul li::before,.sec_info ul li::after {
    content: "";
    width: 12px;
    height: 12px;
    position: absolute;
    left: 0;
    background: #f17154;
    border-radius: 50px 50px 50px 0;
    transform: rotate(-45deg);
    top: 8px;
}

.sec_info ul li::after {
    width: 6px;
    height: 6px;
    background: #6200ee;
    top: 25px;
    left: 3px;
    border-radius: 50px;
}
.sec_txtbtn a {
    display: inline-block;
    text-decoration: none;
    color: #f17154;
    font-weight: 700;
    font-size: 16px;
    transition: 600ms all;
}
.sec_txtbtn {
    margin-top: 20px;
}
.team_box {
    background: #fff;
    text-align: center;
    border: 1px solid rgb(241 113 84 / 0%);
    border-radius:8px;
    box-shadow: rgba(99, 99, 99, 0.2) 0px 2px 8px 0px;
}

.team_box .team_img img {
    width: 100%;
    height: 100%;
    object-fit: cover;
}

.team_box h3 {
    color: #000;
    font-size: 16px;
    font-weight: 500;
    margin: 0;
    padding: 0px 10px 0px 10px;
}
.team_box p {
    font-size: 13px;
    margin: 0;
    padding-bottom: 15px;
    letter-spacing: 0.5px;
    font-weight: 400;
    color: #000;
    opacity: 0.5;
    font-style: italic;
}

.team_box .team_img {
    height: 140px;
    overflow: hidden;
    width: 140px;
    border-radius: 50%;
    margin: 25px auto;
    box-shadow: rgb(0 0 0 / 15%) 1.95px 1.95px 2.6px;
}
.foot_link h3 {
    font-size: 18px;
    text-align: left;
}

.foot_link ul {
    padding: 0;
    margin: 0;
}

.foot_link ul li {
    list-style: none;
    text-align: left;
}

.foot_link ul li a {
    display: inline-block;
    text-decoration: none;
    color: #fff;
    font-size: 14px;
    letter-spacing: 0.5px;
    padding: 5px 0;
    font-weight: 300;
}
.foot_link ul.coloum-list2 li {
    width: 50%;
}
.foot_link ul.coloum-list2 {
    display: flex;
    flex-wrap: wrap;
}
.foot_link ul li a:hover{color:#f17154;}
.subscribe > input {
    width: 100%;
    height: 35px;
    border: 0;
    border-radius: 2px;
    padding: 0 10px;
    outline: none;
}
.subscribe .btn {
    background: #F17154;
    color: #fff;
    border-radius: 50px;
    padding: 6px 15px;
    font-size: 14px;
    margin-top: 15px;
    margin-left: 0;
}
button:focus:not(:focus-visible) {
    outline: 0;
    box-shadow: none !important;
}
.subscribe {
    text-align: left;
}
footer{
    padding:30px 0;
}
.copy_right {
    background: #000;
    padding: 8px 0;
}

.copy_right p {
    margin: 0;
    color: #fff;
    font-size: 13px;
    font-weight: 300;
    letter-spacing: 0.5px;
}

.copy_right a {
    text-decoration: none;
    font-size: 18px;
    color: #fff;
    display: inline-block;
    margin-left: 10px;
    transition: 600ms all;
}

.copy_right a:hover {
    color: #f17154;
}
section.advertisingin_sec {
    padding: 30px 0;
}
.advertse_box {
    box-shadow: rgba(0, 0, 0, 0.1) 0px 10px 15px -3px, rgba(0, 0, 0, 0.05) 0px 4px 6px -2px;
    background: #fff;
    border-radius: 8px;
    overflow: hidden;
    padding-top: 15px;
    height: 100%;
}

.advertse_box .advertse_img {
    width: calc(100% - 30px);
    margin: 0 auto;
    max-height: 280px;
    overflow: hidden;
    border-radius: 8px;
}
.advertse_box .advertse_txt {
    padding: 20px 20px;
    text-align: center;
}

.advertse_box .advertse_txt h3 {
    text-transform: capitalize;
    font-size: 16px;
    font-weight: 500;
    color: #000;
    letter-spacing: 0.5px;
    line-height: 22px;
    margin-bottom: 10px;
}

.advertse_box .advertse_txt p {
    color: #474a5a;
    letter-spacing: 0.5px;
    line-height: 26px;
    font-weight: 400;
    font-size: 14px;
    margin: 0;
}
.team_box.detailed_team p {
    padding-bottom: 5px;
}

.team_box.detailed_team .detailtext {
    color: #474a5a;
    line-height: 22px;
    font-weight: 400;
    font-size: 14px;
    padding: 0 15px 15px 15px;
}

.team_box.detailed_team {
    height: 100%;
}
.slick_slide {
    padding: 0 10px;
    height: 100%;
    margin: 0 0 20px 0;
}
.slick-arrow {
    position: absolute;
    z-index: 2;
    left: 0;
    top: calc(50% - 15px);
    width: 30px;
    height: 30px;
    border: 0;
    background: #fff;
    border-radius: 50px;
    color: transparent;
    overflow: hidden;
    line-height: 30px;
    transition: 600ms all;
}

.slick-arrow.slick-next {
    left: auto;
    right: 0;
}

.slick-arrow::before {
    content: "\ea9d";
    font-family: IcoFont!important;
    color: #f17154;
    font-size: 18px;
    line-height: 30px;
}

.slick-arrow.slick-next::before {
    content: "\eaa0";
}

.slick-arrow:hover {
    background: #f17154;
}

.slick-arrow:hover::before {
    color: #fff;
}